.header {
  border-bottom: 1px solid #eaeaea;
  /* margin-top: 20px; */
  padding-bottom: 10px;
  margin-bottom: 24px;
}

.footer {
  padding: 2rem 0;
  border-top: 1px solid #eaeaea;
}

.footer li {
  color: grey;
  text-align: left;
}

.footercol {
  display: flex;
  align-items: flex-start;
  justify-content: left;
  flex-wrap: wrap;
}

.description {
  margin: 4rem 0;
  line-height: 1.5;
  font-size: 1.5rem;
}

.code {
  background: #fafafa;
  border-radius: 5px;
  padding: 0.75rem;
  font-size: 1.1rem;
  font-family: Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono,
    Bitstream Vera Sans Mono, Courier New, monospace;
}

.grid {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 30px;
}

.card {
  margin: 10px;
  text-align: left;
  color: inherit;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  border: 1px solid #c7c7c7;
  border-radius: 5px;
  transition: color 0.15s ease, border-color 0.15s ease;
  height: 360px;
  width: 300px;
}

.card li{
  display: flex;
  flex: 1;
  flex-direction: row;
  justify-content: center;
}

.cardheader {
  border-bottom: 1px solid #c7c7c7;
  background-color: rgb(248, 248, 248);
  /* margin: 0 0 1rem 0; */
  padding: 0.5rem 1rem;
  display: flex;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  justify-content: center;
  font-size: 1.5rem;
  /* height: 80px; */
}

.cardbody {
  justify-content: center;
  align-items: center;  
  display: flex;
}

.btn {
  padding: 10px;
}

.lowerbody{
  flex-direction: column;
  display: flex;
  margin-top: 30px;
}

.logo {
  height: 1em;
  margin-left: 0.5rem;
}

@media (max-width: 600px) {
  .grid {
    width: 100%;
    flex-direction: column;
  }
}
